	.logo img {
	width: 215px;
}


body {
	margin: 0;
	font-family: 'Roboto', Arial !important; // KNJIGA STANDARDA
	color: #4a4a4a;
	font-weight: 400;
	font-size: 16px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Exat', Arial, sans-serif !important;
	font-weight: 700;
}
ul {font-family: 'Roboto', Arial !important; // KNJIGA STANDARDA}
header {
	background-color: #163d73;
	background-color: #0060AF;
}
.novostiWrap {
	margin-top: 30px;
}
.ml-sidebar {
	background-color: #0072BC;
}

.ml-logo img {width: 200px; margin: 0 auto;}
.ml-logo {
	text-align: center;
}
.menu > li {
	border: 1px solid #9ca0ff;
	border-width: 0 0 1px;
}s

header .meniWrap a:hover {
	color: #fff;
	font-weight: 700;
	border-bottom: 5px solid #2E3192;
	padding-bottom: 21px;
}
header .meniWrap .linkovi.active {
	color: #fff;
	font-weight: 700;
	border-bottom: 5px solid #2E3192;
	padding-bottom: 21px;
}

.landinglink.noviGumb {
	font-family: 'Exat', sans-serif;
	font-size: 18px;
	color: #4a4a4a;
	background: #ebebeb;
	display: flex;
	align-items: center;
	border-radius: 6px;
	margin-bottom: 20px;
	padding: 15px;
}
.landinglink.noviGumb:hover {
	background: #0072BC;
	color:#fff !important;
}
.landingpic img {
	border-radius: 6px;
}
header, .logo, .logo img {transition: all 0.5s ease;}
header.sticky {
	width: 100%;
	color: #fff;
	-webkit-box-shadow: 0px 2px 39px -10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 2px 39px -10px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 39px -10px rgba(0,0,0,0.5);
	top: 0;
	transition: all 0.5s ease;
}
header.sticky .logo {margin-top:15px; margin-bottom:15px;}
header.sticky .logo img {
	width: 140px;
	transition: all 0.5s ease;
}

header .meniWrap a {
	font-size: 15px;
	font-weight: 500;
	margin-right: 30px;
	padding-bottom: 28px;
	text-shadow: 0 0 .5px #fff;

}

header .meniWrap a:hover {
	color: #fff;
font-weight: 500 !important;
	border-bottom: 5px solid #2E3192;
	padding-bottom: 21px;
	text-shadow: 0 0 .5px #fff;
}

.noBigPic {
	margin-top: 210px !important;
}

.searchWrap {
	background: transparent;

	padding: 0px;
	position: absolute;
	width: 100%;
	display: none;
	top: 211px;
	z-index: 999;
}
header.sticky .searchWrap {
	top: 149px;
	transform: all 0.5s ease;
}

header .meniWrap a:hover {
	color: #fff;
	font-weight: 700;
	border-bottom: none;
	padding-bottom: 21px;
}

.sadrzaj {
	color: #4a4a4a;
	margin-top: 30px;
}
.slikaClanak {min-height: auto !important;}
.ml-logo {margin-top: 0;}

.sadrzaj .meni .parent {
	font-family: 'Exat', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #163d73;
	font-size: 18px;
	margin-bottom: 30px;
	margin-top: 7px;
	display: block;
}

.box h2 {
	font-family: 'Exat', sans-serif;
	font-weight: 700;
	font-size: 26px;
	margin-bottom: 20px;
}

.projekti .naslov {
	font-family: 'Exat', sans-serif;
	font-weight: 700;
	width: 70%;
	font-size: 24px;
	line-height: 24px;
}

.box.tamni {
	background-color: #0072BC;
}

.slick-dots li button:hover::before, .slick-dots li button:focus::before {
	color: #0072BC;
	opacity: 1;
}

.slick-dots li button:hover::before, .slick-dots li button:focus::before {
	color: #0072BC;
	opacity: 1;
}

.slick-dots li button::before {
	font-size: 12px;
	color: #2E3192;
	opacity: 1;
}
.box a:hover {
	color: #fff;
	font-weight: 400;
	opacity: .6;
}
.box .linkovi a::before {
	display: inline-block;
	width: 10px;
	font-weight: 900;
	font-size: 18px;
	content: "•";
	color: #fff;
}
.linkovi {
	padding-left: 20px;
}
.box .linkovi a {
	text-indent: -10px;
}
.projektopis .kratki ul {padding-left: 16px;}

footer .brzi li:hover::before {
	background-color: #0072BC;
	color: #fff;
}

.novostiWrap a:hover .naslov {
	color: #2E3192;
}

.projekti.covid .naslov {
	font-size: 24px;
	font-weight: bold;
	color: #2E3192;
}

.sectionNaslov {
	font-family: 'Exat', sans-serif;
	margin-bottom: 20px;
	color:#4a4a4a;
}

.sadrzaj .meni ul li.active > a {
	color: #4a4a4a;
}

.gumbplavi {
	background-color: #0072BC;
	color: #fff !important;
}

.gumbplavi:hover {
	background-color: #2E3192;
	color: #fff;
}

.sadrzaj h1 {
	font-size: 32px;
	font-weight: 700;
	padding-right: 10%;
	padding-top: 0;
	line-height: 33px;
	margin-bottom: 30px;
	margin-top: 0;
	color: #163d73;
}

.sadrzaj .meni .parent {
	font-family: 'Exat', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #163d73;
	font-size: 20px;
	margin-bottom: 30px;
	margin-top: 7px;
	display: block;
}

.breadcrumbWrap ul li a {
	font-size: 13px;
	color: #4a4a4a;
	padding-bottom: 5px;
}

.breadcrumbWrap ul li a {
	font-size: 13px;
	color: #4a4a4a;
	padding-bottom: 5px;
}

.breadcrumbWrap ul li {
	font-size: 13px;
	color: #4a4a4a;
	padding-bottom: 5px;
}

.listaitem a {
	font-family: 'Exat', sans-serif;
	color: #2E3192;
	line-height: 22px;
	font-weight: 300;
	font-size: 18px;
}

.listaitem a:hover {
	color: #0072BC;
	line-height: 22px;
	font-weight: 700;
}


.listaitem .datum {
	font-size: 14px;
	margin-bottom: 5px;
	color: #4a4a4a;
	display: inline-block;
	background-color: transparent;
	padding: 0;
	border-radius: 12px;
}
.listaitem .datum i {
	font-size: 18px;
	position: relative;
	top: 1px;
	margin-right: 5px;
	color: #4a4a4a;
}

.galerija_download {
	font-family: 'Exat', sans-serif;
	border-top-right-radius: 6px;
	background-color: #2E3192;
	position: absolute;
	left: 0;
	bottom: 0px;
	color: #fff !important;
	z-index: 500;
	font-size: 14px;
	padding: 5px 10px;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	display: inline-block;
}

.opis.landinglista {
	text-align: left;
	padding: 20px;
	border-radius: 6px;
	margin-top: 30px !important;
	margin-bottom: 0px;
	padding-bottom: 40px !important;
	margin-bottom: 20px; !important
}

.opis.landinglista a:hover {
	color: #2E3192 !important;
	border-bottom: 0;
	color: #2E3192
}

.sadrzaj .opis.landinglista ul li.bull-list::before {
	content: "\2022";
	color: #2E3192 !important;
	font-weight: bold;
	display: inline-block;
	width: 0;
	margin-left: 0;
	font-size: 32px;
	padding: 0;
	position: absolute;
	top: -2px;
	left: 0;
	margin-right: 0;
}

.opis.landinglista h3 {
	font-family: 'Exat', sans-serif;
	color: #4a4a4a;
	font-size: 24px;
	margin-top:0px;
	padding-bottom: 0px;
}

.sadrzaj .opis a {
	font-size: 15px;
	color: #0072BC;
	font-weight: normal;
}

.sadrzaj .opis a:hover {
	color: #2E3192;
	border-bottom: 0;

}

.servisiWrap .sectionNaslov {
	font-size: 24px;
	color: #4a4a4a;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}

.projekti.covid .projektItem {
	color: #4a4a4a !important;
	padding-right: 10px;
}

.newslista h4 a {
	color: #4a4a4a;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
}

.newslista h4 a:hover {
	color: #2E3192;
}

.vijest-wrap h4 {
	font-size: 18px;
	font-weight: bold;
	color: #4a4a4a;
	line-height: 22px;
}

.vijest-wrap h4:hover {
	font-size: 15px;
	font-weight: bold;
	color: #2E3192;
}
.vijest-wrap h4:hover {
	font-size: 18px;
	font-weight: bold;
	color: #2E3192;
}
#newsfilter a {
	margin-top: 10px;
	padding: 7px 20px;
	display: block;
	text-align: center;
}

a {
	color: #0072BC;
	text-decoration: none;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #0072BC;
	border-color: #0072BC;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	z-index: 2;
	color: #fff;
	background-color: #0072BC;
	border-color: #0072BC;
}

.sadrzaj .opis {
	font-weight: normal;
	line-height: 28px;
	margin-top: 15px;
	padding-bottom: 0px;

	font-size: 16px;
}

@media only screen and (max-width : 1169px) {
	header .meniWrap .linkovi {
		padding-bottom: 22px !important;
		margin-right: 5px;
		padding-left: 4px;
	}
}

footer .brzi a {
	font-size: 16px;
		color: #4a4a4a;
	font-weight: normal;
}


	

	
	.novi_link_wrapper {
		margin-top: 75px;
	}

	.linkovi-novo {
		justify-content: flex-end;
		flex-wrap: wrap;
	}
	
	.box.tamni {
		border-bottom: 1px solid #fff;
	}
	.box h2 {
		font-family: 'Exat', sans-serif;
		font-weight: 700;
		font-size: 18px;
		margin-bottom: 20px;
	}
}
.sve:hover {
	color: #0072BC;
	border-color:none;
}

@media only screen and (max-width : 767px) {
	.sectionNaslov {
		font-size: 22px !important;
		text-align: left;
		width: 100%;
		
	}
}

.box .pljus {
	top: 25px;
}

.img_responsive, .img-responsive {
	display: block;
	max-width: 100% !important;
	height: auto !important;
	width: auto !important;
}

.navrh:hover {
	color: #fff;
	background-color: #0072BC;
}
.navrh {
	background-color: #2E3192;
}

.projekti {
	background: url('../img/1920-2.jpg');
	background-position: fixed;
	background-size: cover;
	margin: 30px 0;
	padding-bottom: 30px;
	margin-top: 0px;
}
.novostiWrap {
	margin-bottom: 0px;
}

.projektItem {
	display: block;
	margin-top: 0px;
	color: #fff;
}

.slick-dots {
	bottom:-20px;
}

.landing .novostiWrap {margin-top: 0;}

.opis.gradonacelnik img {
	margin-block: 30px;
	display: block;
	max-width: 100% !important;
	height: auto !important;
}

.meniWrap .linkovi {font-family: 'Exat', Arial, sans-serif !important;font-weight: 100;}header .izbornik {
	position: absolute;
	left: 0;
	bottom: -19px;
}
header .izbornik .txt {
	font-family: 'Exat', Arial;
	position: absolute;
	top: 17px;
	left: 60px;
	font-size: 14px;
	font-weight: 700;
}
header .alati a {
	font-family: 'Exat', Arial;
}

.linkovi-novo {
	font-family: 'Exat', Arial;
}
.novostiWrap .naslov {
	font-family: 'Exat', Arial;
	margin-top: 20px;
	text-align: left;
	font-size: 15px;
	font-weight: 700;
	color: #4a4a4a;
}

.servisiWrap .naslov {
	font-family: 'Exat', Arial;
	width: 90%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

footer .brzi a {
	font-family: 'Exat', Arial;
	font-size: 16px;
	color: #4a4a4a;
	font-weight: normal;
}

footer {font-family: 'Exat', Arial !important;}
.breadcrumbWrap ul li  {
	font-family: 'Exat', Arial !important;
}

.print_page span {
	font-family: 'Exat', Arial !important;
}
.projektopis {margin-bottom: 20px;}


	@media only screen and (max-width : 767px) {
.linkovi-novo {
		justify-content: flex-start;
		flex-wrap: wrap;
	}
			.sve {
			
				color: #818181;
				font-weight: 700;
				font-size: 14px;
				padding-bottom: 1px;
				border-bottom: 0;
				position: relative;
				top: 15px;
				text-align: left;
				margin: 0 !important;
				margin-bottom: 10px !important;
				text-align: left !important;
			}
		
		.slick-slide img {
			min-height: 277px!important;
		}
		.novostiWrap .slick-slide img {
			min-height: auto !important;
		}
		.novostiWrap .slick-slide {min-height: 345px !important;}
		.slick-dots {
			bottom: 0px;
		}
		.searchWrap {
			background: rgba(49, 49, 146, 0.2);
			padding: 0px;
			position: absolute;
			width: 100%;
			display: none;
			top: 133px;
			z-index: 999;
		}
		.ml-logo img {
			width: 160px;
			margin: 0 auto;
		}
	
	.projekti {padding-bottom: 0;}
	.projekti.covid .projektItem {
		/* padding: 0 0 20px 0; */
		/* border: 1px solid #f2f2f2; */
		/* background-color: #fff; */
		padding: 0 !important;
		border:0 !important;
		background: transparent !important;
	}
	.projekti {
		background: url('../img/1920-2.jpg');
		background-position: fixed;
		background-size: cover;
		/* margin: 30px 0; */
		/* padding-bottom: 30px; */
		margin-top: 0px;
		margin-bottom:0;
		padding-bottom: 0;
	}
	.box h2 {
		font-family: 'Exat', sans-serif;
		font-weight: 700;
		font-size: 18px;
		margin-bottom: 20px;
		padding-right: 15%;
	}

	@media only screen and (max-width : 480px) {
		header .logosticky {
			position: relative;
			top: 15px;
			left: auto;
		}
	}
}
@media screen and (max-width: 767px) {
	.gdc-description, .gds-checkbox-label, .gdc-button {
		font-size: 12px;
	}
}